<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
                echo view('nav');

        echo view('index');
                        echo view('foot');

    }
     public function about()
    {
                echo view('nav');

        echo view('about');
                        echo view('foot');

    }
     public function contact()
    {
                echo view('nav');

        echo view('contact');
                        echo view('foot');

    }
     public function work()
    {
                echo view('nav');

        echo view('work');
                        echo view('foot');

    }
     public function service()
    {
                echo view('nav');

        echo view('service');
                        echo view('foot');

    }
  
}
